@font-face {
    font-family: "DaunKeo";
    font-family: "DaunKeo";
    src: url('http://ccc.gov.kh/fonts/DaunKeo.eot'); /* IE9 Compat Modes */
    src: url('http://ccc.gov.kh/fonts/DaunKeo.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://ccc.gov.kh/fonts/DaunKeo.woff2') format('woff2'), /* Super Modern Browsers */
       url('http://ccc.gov.kh/fonts/DaunKeo.woff') format('woff'), /* Pretty Modern Browsers */
       url('http://ccc.gov.kh/fonts/DaunKeo.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://ccc.gov.kh/fonts/DaunKeo.svg#svgFontName') format('svg'); /* Legacy iOS */
}

#content_computer {
	
}

#content_phone {
	display:none;
}

.bss-slides{
  max-width: 1000px;
  position: relative;
  display: block; 
  line-height: 0;/*removes the gap if you put a border on the slideshow div*/   
}
figcaption {
  line-height: 1.5; /* restores line-height to the child element*/
  font-family: 'DaunKeo';font-size: 14px;
  font-style:normal;
  max-width: 100%;
}
.bss-slides:focus{
 outline: 0;
}
.bss-slides figure{	
 position: absolute;
 top: 0;
 padding-bottom:25px;

}
.bss-slides figure1{	
 position: absolute;
 top: 0;
 padding-bottom:25px;
 display:none;

}

.bss-slides figure:first-child{
  position: relative;
}
.bss-slides figure img{
  opacity: 0;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  max-width: 100%;
}
.bss-slides .bss-show{
  z-index: 2;
}
.bss-slides .bss-show img{
  opacity: 1;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative; 
}

.bss-slides figcaption{
 font-family: 'DaunKeo';font-size: 14px;
  font-style:normal;
  position: absolute;
  text-align: center;
  font-size: .8em;
  padding: .25em;
  right: 0; bottom: 0; left: 0;
  color: #000;
  background: #000;
  background: rgba(0,0,0, .25);
  border-radius: 2px;
  opacity: 0;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
  max-width: 100%;
}

.bss-slides .bss-show figcaption{
  z-index: 3;
  opacity: 1;

}
.bss-slides figcaption a{
  color: #fff; 

}
.bss-next, .bss-prev{
  color: #fff;
  position: absolute;
  background: #000;
  background: rgba(0,0,0, .6);
  top: 50%;
  z-index: 4;
  font-size: 2em;
  margin-top: -1.2em;
  opacity: .3;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.bss-next:hover, .bss-prev:hover{
  cursor: pointer;
  opacity: 1;
}
.bss-next{
  right: -1px;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.bss-prev{
  left: 0;
  padding: 10px 10px 15px 5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.bss-fullscreen{
  display: block;
  width: 32px;
  height: 32px;    
  background: rgba(0,0,0,.4) url(../img/arrows-alt_ffffff_64.png); 
  -webkit-background-size: contain; 
  background-size: contain;
  position: absolute;
  top: 5px;
  left: 5px;   
  cursor: pointer;    
  opacity: .3;
} 
.bss-fullscreen:hover{
  opacity: .8;   
}
:-webkit-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
:-moz-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:-ms-fullscreen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
:-webkit-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
:-moz-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:-ms-fullscreen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:fullscreen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}


@media screen and (max-width: 980px) {

    #content_computer {
        display:none;	
    }
	#content_phone {
		display:block;
    margin-top: 5px;
    margin-bottom: 0px;
	}
	figcaption {

    font-family: 'DaunKeo';font-size: 12px;
	}
	.bss-slides figcaption{
     font-family: 'DaunKeo';font-size: 12px;
	}
}
@media screen and (max-width: 600px) {
  #content_computer {
    display:none;	
  }
  #content_phone {
    display:inline-block;
    margin-top: 5px;
    margin-bottom: 2px;
  }
  .bss-slides {
    display:inline-block;
    margin-top: 5px;
  }
}
